TradeGecko News

Security update: heartbleed, and how it affects TradeGecko

BY Clara Lu 10 Apr, "14

A serious security vulnerability called the Heartbleed Bug was found earlier this week that affected approximately two-thirds of websites on the internet.

We have been working with our services providers over the last few days to secure our software and make sure that your data is safe.

The vulnerability was closed on our end on Tuesday and we have no reason to believe any data was compromised.

However, to be safe, we recommend you change your TradeGecko password as soon as possible and if you have developed an application on top of our API, get in touch with us to revoke and regenerate your API tokens at a time that is suitable for you.

You can find out more about the vulnerability at

We apologize for any inconvenience this may cause, but we take your security very seriously.

Subscribe to our email updates

Get the latest expert advice and tools for your business

Maybe later, thanks!

Subscribe for insights into building world-class eCommerce companies